
/***modal****/
.hover-site{
width: 100%;
height: 120vh;
position: fixed;
top: 0px;
left: 0px;
z-index: 99;
background: #00000080;
display: none;
}
.modal-form {
position: fixed;
    z-index: 999;
    overflow: unset;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 300px;
    padding: 20px 25px 10px;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.38);
    display: none;
}

.close-modal-form {
    line-height: 0px;
    font-size: 16px;
    display: inline-block;
    padding: 8px 10px;
    color: #2c3544;
    position: absolute;
    top: -1px;
    right: 0px;
    cursor: pointer;
	transform: rotate(0deg);
    transition: 0.3s;
}
.close-modal-form:hover{
	transform: rotate(180deg);
    transition: 0.3s;
}
.modal-form input {
    width: 100%;
    border: none;
    padding: 10px 15px;
    font-size: 16px;
    display: inline-block;
    border-bottom: 1px solid #ababab;
    box-sizing: border-box;
}
.title-modal-forms {
    font-size: 22px;
    text-align: center;
    font-weight: 300;
    padding-bottom: 12px;
}
.modal-form label {
    font-size: 14px;
    padding-bottom: 8px;
    font-weight: 300;
    color: #888;
}
input.wpcf7-submit {
    -webkit-appearance: button;
    font-size: 16px;
    background: #585858;
    color: #fff;
    padding: 16px 20px !important;
    cursor: pointer;
    transition: 0.3s;
    text-transform: uppercase;
    position: relative;
    z-index: 3;
    font-weight: 300;
    text-shadow: 0px 0px 0px transparent;
    border: none;
    border-radius: 0%;
    border: 0px transparent;
    letter-spacing: 2px;
}
.button-order:hover {
    background: #c4c4c4;
}
@media(max-width:640px) {
    .modal-form {
        width: 300px;
        padding: 40px 20px 30px 20px;
	    box-sizing: border-box;
    }
}

/**end modal**/
/**for container-form-contact-page**/
.container-form-contact-page{}
.btn_chek_form-contact-page{
	    width: 100%;
}
.column-form-contacts{
	width:calc(50% - 4px);
}
.inputs-form-contact input, .textarea-box textarea{
    width: 100%;
    padding: 12px;
    box-sizing: border-box;
    margin-bottom: 8px;
    font-size: 16px;
}
.check_ok label{
	    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}
.textarea-box textarea{height: 100px;}
.check_ok label input{    margin-right: 8px;
    width: 16px;
    height: 16px;}
.wpcf7-spinner{display:none !important;}
.text-left{text-align:left;}
.text-right{text-align:right;}
/***end for container-form-contact-page**/